.has-video-increased-knowledge {
  background: #E7EFF7;
  border-radius: 20px;
  padding: 20px 20px;
  position: relative;
  text-align: center;
  margin-top: 3rem;
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  align-items: center;
  z-index: 300;
}
.has-video-increased-knowledge + .has-video-increased-knowledge {
  margin-top: 2rem;
}
.has-video-increased-knowledge h2 {
  font-family: "Filson Pro", sans-serif;
  color: #1066B0;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: -0.44px;
  line-height: 24px;
  padding: 0;
  margin-bottom: 0;
  align-items: center;
  position: relative;
}
.has-video-increased-knowledge .yes-no {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}
 .has-video-increased-knowledge .yes-no a {
  border: 2px solid #1066B0;
  border-radius: 8px;
  display: inline-block;
  padding: 10px 20px 10px 40px;
  position: relative;
  text-decoration: none;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  width: 100%;
  box-sizing: border-box;
  color: #1066B0;
}
.hidden {
  display: none !important;
}
 .has-video-increased-knowledge .response {
  color: #1066B0;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 32px;
}
@media (min-width: 768px) {
  .has-video-increased-knowledge {
    flex-direction: column;
  }
  .has-video-increased-knowledge h2 {
    letter-spacing: -0.48px;
    line-height: 28px;
  }
  .has-video-increased-knowledge .yes-no {
    flex-direction: row;
  }
  .has-video-increased-knowledge .yes-no a {
    width: calc(100% - 10px);
  }
  .has-video-increased-knowledge .yes-no a:first-of-type {
    margin-bottom: 0;
    margin-right:20px;
  }
} 
@media (min-width: 1440px) {
  .has-video-increased-knowledge {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 64px;
  }
  .has-video-increased-knowledge .yes-no a {
    font-size: 18px;
    line-height: 20px;
    width: auto;
    min-width: 110px;
    padding: 10px 20px 10px 40px;
    box-sizing: border-box;
  }
  .has-video-increased-knowledge h2 {
    font-size: 22px;
    letter-spacing: -0.56px;
    line-height: 32px;
    text-align: left;
  }
  .has-video-increased-knowledge .yes-no {
    width: auto;
    flex-shrink: 0;
    flex-direction: row;
  }
  .has-video-increased-knowledge .response {
    font-size:  22px;
    line-height: 36px;
  }
  .has-video-increased-knowledge .yes-no a:first-of-type {
    margin-right:0px;
  }
}
.has-video-increased-knowledge .yes-no a:hover {
  background-color: #1066B0;
  border-color: #1066B0;
  color: #FFFFFF;
}
.has-video-increased-knowledge .yes-no a:focus {
  background-color: #1066B0;
  /*outline: 2px #1066B0 solid;*/
  box-shadow: inset 0 0 1px 2px #FFFFFF;
  color: #FFFFFF;
  padding: 10px 20px 10px 40px;
}
.has-video-increased-knowledge .yes-no a:focus.disabled {
  border: 2px rgba(16, 102, 176, 0.2) solid;
  padding: 12px 22px 12px 42px;
}
.has-video-increased-knowledge .yes-no a:focus-visible {
  outline-style: none;
}
.has-video-increased-knowledge .yes-no a:active {
  background-color: #5793C7;
  border-color: #5793C7;
  color: #FFFFFF;
}
.has-video-increased-knowledge .yes-no a.disabled {
  background-color: transparent;
  border-color: rgba(16, 102, 176, 0.2);
  cursor: default;
}
.has-video-increased-knowledge .yes-no a:focus:active {
  box-shadow: none;
}
.has-video-increased-knowledge .yes-no a.disabled {
  color: rgba(41, 61, 41, 0.2);
}
.has-video-increased-knowledge .yes-no a.disabled:focus {
  padding: 10px 20px;
}
.has-video-increased-knowledge .yes-no a:before {
  background-color: #1066B0;
  height: 20px;
  left: 20px;
  -webkit-mask-position: center;
          mask-position: center;
  width: 20px;
}
.has-video-increased-knowledge .yes-no a:hover:before {
  background-color: #E7EFF7;
}
.has-video-increased-knowledge .yes-no a:focus:before {
  background-color: #E7EFF7;
  left: 20px;
}
.has-video-increased-knowledge .yes-no a:active:before {
  background-color: #E7EFF7;
}
.has-video-increased-knowledge .yes-no a:disabled:before {
  background-color: rgba(41, 61, 41, 0.2);
}
.has-video-increased-knowledge .yes-no a:focus.disabled:before {
  left: 20px;
}
.has-video-increased-knowledge .yes-no a.yes:before {
  -webkit-mask-image: url("..s/icons/Thumbs-Up.svg");
  content: "";
  mask-image: url("../icons/Thumbs-Up.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 20px;
          mask-size: 20px;
  position: absolute;
}
.has-video-increased-knowledge .yes-no a.no:before {
  -webkit-mask-image: url("../icons/Thumbs-Down.svg");
  content: "";
  mask-image: url("../icons/Thumbs-Down.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 20px;
          mask-size: 20px;
  position: absolute;
}
